<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="3773" subPointId="0" userId="D2CE0826-4293-4474-A81B-156A7702D272" date="2023-12-30 15:42:37" timeDiffer="0">
  <longitude>103.837029</longitude>
  <latitude>36.060337</latitude>
  <direction>287.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国甘肃省兰州市城关区庆阳路105号</address>
  <locationDescribe>在百盛购物中心(兰州店)附近</locationDescribe>
  <currentTime>1703922157216</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231230/1703922157216.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>